{% extends "base.html" %}


{% block content %}
	<h1>Edit Profile</h1>
	<form action='' method='post'>
		{{ form.hidden_tag() }}
		<p>
			{{ form.username.label }}<br>
			{{ form.username(size=32) }}
			{% for error in form.username.errors %}
				<span style="color: red;">[{{ error }}]</span>
			{% endfor %}
		</p>
		<p>
			{{ form.about_me.label }}<br>
			{{ form.about_me(cols=50, rows=4) }}<br>
			{% for error in form.about_me.errors %}
				<span style="color: red;">[{{ error }}]</span>
			{% endfor %}
		</p>
		<p>
			{{ form.submit() }}
		</p>
	</form>
{% endblock %}
